MediaWiki:Common.css

From UO Mayhem
Revision as of 00:10, 28 December 2023 by Basket (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
#content { background-color: #1c1c1c; }
#content { color: #c2c2c2; }
#content a { color: #e7dd98; }
#content h1, h2, h3, h4, h5, h6 { color: #c2c2c2; }

body { background-color: #161415; }
body a { color: #e7dd98; }
body { color: #c2c2c2; }
.mw-body { border: 1px solid #000000; }

/* sidebar */
.vector-legacy-sidebar .vector-menu-portal .vector-menu-heading { color: #c2c2c2; }
div#mw-panel a { color: #e7dd98; }


.mw-footer li { color: #c2c2c2; }